Name: x11-sgml-doctools
Version: 1.12
Release: %mkrel 2
Summary: Xorg X11 sgml documentation tools
Group: Development/X11
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/doc/xorg-sgml-doctools-%{version}.tar.bz2
License: MIT
BuildArch:	noarch

BuildRequires: x11-util-macros >= 1.0.1

Obsoletes: xorg-x11 < 7.0

%description
Xorg X11 sgml documentation tools

%prep
%setup -q -n xorg-sgml-doctools-%{version}

%build
# to recognize aarch64
autoreconf -vfi
%configure --build=%{_build} --x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%{_datadir}/sgml/X11/defs.ent
%{_datadir}/sgml/X11/xorg.css
%{_datadir}/sgml/X11/xorg.xsl
%{_datadir}/sgml/X11/dbs/masterdb.*
%{_datadir}/sgml/X11/xorg-fo.xsl
%{_datadir}/sgml/X11/xorg-chunk.xsl
%{_datadir}/sgml/X11/xorg-xhtml.xsl
%{_datadir}/pkgconfig/xorg-sgml-doctools.pc




%changelog
* Sat Jun 28 2025 umeabot <umeabot> 1.12-2.mga10
+ Revision: 2214558
- Mageia 10 Mass Rebuild

* Tue Apr 26 2022 luigiwalser <luigiwalser> 1.12-1.mga9
+ Revision: 1854430
- 1.12

* Tue Mar 22 2022 umeabot <umeabot> 1.11-11.mga9
+ Revision: 1818294
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 umeabot <umeabot> 1.11-10.mga8
+ Revision: 1501285
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 1.11-9.mga7
+ Revision: 1277186
- Mageia 7 Mass Rebuild

* Sat Oct 15 2016 tv <tv> 1.11-8.mga6
+ Revision: 1060946
- use %%configure2_5x with --build=%%{_build} instead of %%old_configure

* Sat Feb 20 2016 umeabot <umeabot> 1.11-7.mga6
+ Revision: 971841
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 tv <tv> 1.11-6.mga6
+ Revision: 893182
- fix build: use %%old_configure
- make it noarch thus fixing empty debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 1.11-5.mga5
+ Revision: 740983
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.11-4.mga5
+ Revision: 690524
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.11-3.mga4
+ Revision: 520407
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.11-2.mga3
+ Revision: 386395
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 09 2012 tv <tv> 1.11-1.mga3
+ Revision: 258415
- new release

* Wed Sep 14 2011 tv <tv> 1.10-1.mga2
+ Revision: 143325
- new release
 - better description

* Wed Sep 07 2011 tv <tv> 1.9-1.mga2
+ Revision: 140360
- fix file list
- new release

* Thu Jun 16 2011 tv <tv> 1.8-1.mga2
+ Revision: 108453
- new release
- new release
+ rtp <rtp>
- fix file list

* Sat Jan 08 2011 blino <blino> 1.6-1.mga1
+ Revision: 940
- imported package x11-sgml-doctools


* Mon Dec 20 2010 Thierry Vignaud <tv@mandriva.org> 1.6-1mdv2011.0
+ Revision: 623286
- new release
- new release

* Thu Jul 22 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.5-1mdv2011.0
+ Revision: 557076
- New version: 1.5

* Mon Apr 05 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.4-1mdv2010.1
+ Revision: 531674
- New version: 1.4

* Tue Nov 10 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.3-1mdv2010.1
+ Revision: 464160
- New version: 1.3

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.2-2mdv2009.0
+ Revision: 226011
- rebuild
- fix no-buildroot-tag

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.2-1mdv2008.1
+ Revision: 129782
- kill re-definition of %%buildroot on Pixel's request


* Mon Mar 05 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.2-1mdv2007.0
+ Revision: 133277
- new version (1.2)
- rebuild to fix cooker uploading
- X11R7.1
- increment release
- Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

